2017-11-20 05:25 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000255v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:10
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000255: Issues on the Contacts Search
DescriptionLike the issue says, there seem to be a number of little issues:

* If you attempt to search for a term - like 'Casey' for me - and hit enter, nothing happens, the same results are displayed. If you hit enter again, the search is performed. If you use a new term - like 'Keith' - and hit enter, nothing happens, it will still display the 'Casey' results. Hitting enter again performs and displays the new search.

* Once you've performed a search within the Contacts, the search sticks from session to session. Hitting 'Reset Search' does nothing but clicking a letter does.
Additional InformationThis is *not* the same as SmartSearch.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000510

caseydk (administrator)

Tracked down the issue in how the session was handling the search term;
Resolved in r661;
+Notes

-Issue History
Date Modified Username Field Change
2009-09-13 11:30 caseydk New Issue
2009-09-15 09:10 caseydk Project Pending Requests => v1.2 Release (Closed)
2009-09-18 22:13 caseydk Status new => resolved
2009-09-18 22:13 caseydk Resolution open => fixed
2009-09-18 22:13 caseydk Assigned To => caseydk
2009-09-18 22:13 caseydk Note Added: 0000510
2009-12-08 19:10 caseydk Status resolved => closed
2009-12-08 19:10 caseydk Fixed in Version => 1.2
+Issue History